
#!/bin/bash

echo $1

NAME=`echo "$1" | cut -d'.' -f1`
EXT=`echo "$1" | cut -d'.' -f2`
echo $NAME.ipynb
echo $NAME.tex
echo $NAME.bak
echo $EXT 

ipython nbconvert --to latex $NAME.ipynb

mv $NAME.tex $NAME.bak

./modifytex.py $NAME

xelatex $NAME