#!/usr/bin/env python
#-*-coding: utf-8 -*-

#
# 簡單的小程式
# 目的在把底下chinese字串插入mysympy.tex中
#

import sys
print sys.argv[1]

chinese = u"""\n\
\\usepackage{fontspec, xunicode, xltxtra} \n\
\\usepackage[slantfont, boldfont]{xeCJK} % 允許斜體和粗體 \n\
\\setCJKmainfont{WenQuanYi Micro Hei} % 默認中文字體 \n\
\\setCJKmonofont{WenQuanYi Micro Hei Mono} % 中文等寬字體 \n\
%\\setmainfont{TeX Gyre Pagella} % 英文襯線字體 \n\
%\\setmonofont{Monaco} % 英文等寬字體 \n\
%\\setsansfont{Trebuchet MS} % 英文無襯線字體 \n\
\\punctstyle{kaiming} \n\
\n"""

infile = sys.argv[1]+".bak"
outfile = sys.argv[1]+".tex"

#f = open('./mysympy.tex', 'r')
#g = open('./newmysympy.tex', 'w')
f = open(infile, 'r')
g = open(outfile, 'w')


print f
inx = 0
line = f.readline()
    
while line !='':
    if inx == 36:
        g.write(chinese.encode('utf8'))
    g.write(line)
    print line
    line = f.readline()
    inx = inx+1

f.close()
g.close()
